#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter service
    name:record_control.py 处理控制器的状态数据
    author:rabin
    key:control/type/gateway/device
"""
from demeter.core import *
from record_sensor import Record_sensor
class Record_control(object):

	def handle(self, record, config, value):
		sensor = Record_sensor()
		sensor.handle(record, config, value)